4 Replies Latest reply on Nov 9, 2014 2:00 AM by Charles Odili

    Errai Security Dependencies Causes Errors From All JAX-RS Endpoints ??

    Charles Odili Apprentice

      Hello anyone, I am having some JAX-RS errors in my Errai app and I can't understand what is going on. I am using the 3.0.3.Final version and just added errai-security dependencies to my pom.xml and .gwt.xml files

      See trace - http://ur1.ca/il7iu